To use the system you need a computer or a mobile device with an access to the Internet and a web browser in the latest version. Recommended browsers are: Google Chrome, Mozilla Firefox, Safari, Microsoft Edge and Internet Explorer version 11 or higher. Due to the nature of the service, JavaScript must be enabled on the device and cookies must be saved. The use of plug-ins in the browser is not recommended, because it may affect the proper functioning of the system - in particular, plug-ins blocking pop-ups and making changes to the websites.

Did this answer your question?